Keep this file of a set of identical ones
Keep this file of a set of identical ones (posts:delete and posts:write)
Every request sends Authorization: Bearer ...: the access token in local mode, an API key stk_... in cloud mode. Use Send to try it against your cloud instance with your API key.
POST
Posts that use a copy (in their files or a comment) use this file instead, in one transaction, and the copies move to Deleted.
header
AuthorizationBearer <token>API key (stk_...), or in the Community Edition the access token (stk_local_...)
id*stringThe copies moved to Deleted
application/json- response
deleted*array<string>curl -X POST 'https://staqly.example.com/v1/media/string/keep'{ "deleted": [ "string" ]}